<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_gT5-8ff7Eeq1me1vflVbZg" id="_gT5-8Pf7Eeq1me1vflVbZg" label="TalendDate" version="0.1" item="_gT5-8_f7Eeq1me1vflVbZg">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <additionalProperties xmi:id="_gUHaUPf7Eeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_gUHaUff7Eeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_gUHaUvf7Eeq1me1vflVbZg" key="created_date" value="2020-09-16T11:03:36.565+0200"/>
    <additionalProperties xmi:id="_gUHaU_f7Eeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_gUHaVPf7Eeq1me1vflVbZg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_gUHaVff7Eeq1me1vflVbZg" key="modified_date" value="2023-06-26T12:05:24.705+0200"/>
    <additionalProperties xmi:id="_g_9RkAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_g_9RkQJMEeuzsI1WaaSuNA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_g_9RkgJMEeuzsI1WaaSuNA" key="import_date" value="2023-09-27T12:48:53.896+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_gT5-8vf7Eeq1me1vflVbZg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_gT5-8_f7Eeq1me1vflVbZg" property="_gT5-8ff7Eeq1me1vflVbZg" state="_gT5-8vf7Eeq1me1vflVbZg" builtIn="true">
    <content href="TalendDate_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
